### Method

# Vte Terminal get_context_menu

since: 0.76

#### Declaration [src]

    GtkWidget*
    vte_terminal_get_context_menu (
      VteTerminal* terminal
    )

#### Description

No description available.

Available since: 0.76

Gets property | `Vte.Terminal:context-menu`

#### Return value

Type: `GtkWidget`

The context menu, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.